These packages contain reference information about the main GWT user interface and utility classes. For higher-level explanations of how to take advantage of all this stuff, check out the {@link com.google.gwt.doc.DeveloperGuide Developer Guide}. Among other things, there's a handy {@link com.google.gwt.doc.DeveloperGuide.UserInterface.WidgetGallery widget gallery} and an explanation of how {@link com.google.gwt.doc.DeveloperGuide.RemoteProcedureCalls remote procedure calls} work.

For a list of JRE classes that GWT can translate out of the box, see the documentation for the GWT JRE emulation library.

@id gwt @title GWT Class Reference